.card {
  height: 100%;
  background-color: #e9f7f7;
}

.card-img-top {
  object-fit: cover;
  height: 150px;
}

.lp-boxe-icones a {
  color: initial;
}

#daniel {
  width: 100px;
  height: 100px;
  border: 1px dashed;
}

.lp-icone-exclusao {
  display: inline-block;
}
